@charset "Shift_JIS";
/* CSS Document */
/*
	説明　: 基本スタイルシート
	更新日: 2011年10月21日
	制作者: 酒本真希    
                                  */


/* ===== 目次 =============================================

	1: 基本構造
	2: メニュー
	3: メインコンテンツ
	

説明:特になし

==========================================================*/
#wrapper {
        width:1000px;
        height:1000px;
        margin:0px 0px 0px 340px;
}

       /* Photography */

h1{
        color:#000000;
	font-size:40px;
	font-family:Sylfaen,Poornut, Roman,ＭＳ Ｐ明朝, MS PMincho, ヒラギノ明朝 Pro W3, Hiragino Mincho Pro,serif;
        font-weight:lighter;
	font-style:italic;
	margin:90px 0px 20px 150px;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

        /* ナビゲーション Home, mailto,link */

#navi a {
	color:#000000;
	font-size:20px;
	font-weight:lighter;
	font-family: Georgia,Roman, Times New Roman,Times, Poornut, sans-serif;
	text-decoration:none;
	line-height: 1.0em;
        outline:none;
}
#navi {
         margin:200px 20px 0px 220px;
	 float:left;
}

#navi a:hover {
	color:#990099;
}


        /* 画像 */

#sk {
      margin:0px 0px 0px 450px;
}

.menu {
       width: 270px;  
       height:260px;
       float:left;
      
 } 

.menua {
       width: 220px;  
       height:260px;
       float:right;
 
 }
.menub {
       width: 270px;  
       height:260px;
       float:left;
      
 }

.menuc {
       width: 220px;  
       height:260px;
       float:right;
     
 } 


	/* 画像 タグ */
 a {
        color:#000000;
	font-size:18px;
	font-family: Georgia, Roman, Times New Roman,Times, Poornut, sans-serif;
	margin:0px 0px 0px 10px;
	text-decoration:none;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	outline:none;
}

a:hover {
	color:#990099;
}

oi {
        color:#696969;
	font-size:12px;
        font-family: Georgia, Roman, Times New Roman,Times, Poornut, sans-serif;
}